Package org.jfree.layouting.layouter.content.computed

## Class CloseQuoteToken

- java.lang.Object
- - org.jfree.layouting.layouter.content.computed.ComputedToken
  - - org.jfree.layouting.layouter.content.computed.CloseQuoteToken

- All Implemented Interfaces:
    `ContentToken`

      public class CloseQuoteToken
      extends ComputedToken

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CloseQuoteToken​(boolean surpress)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `isSurpressQuoteText​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CloseQuoteToken

          public CloseQuoteToken​(boolean surpress)

  - ### Method Detail

    - #### isSurpressQuoteText

          public boolean isSurpressQuoteText​()